.breadcrumb {
    padding-top: 30px;
    ul {
        display: flex;
    }
    li {
        position: relative;
        padding-right: 10px;
        margin-right: 10px;
        &:after {
            content: '';
            display: block;
            background-color: rgba(#d8d8d8, 0.5);
            position: absolute;
            top: 1px;
            bottom: 1px;
            right: 0;
            width: 1px;
        }
        &:last-of-type {
            &:after {
                display: none;
            }
        }
    }
    @include screen-size(md) {
        padding-top: 70px;
        ul, li {
            display: inline;
        }
        li {
            font-family: Arial,sans-serif;
            font-size: 0.8em;
            padding-right: 0px;
            margin-right: 0px;
            &:after {
                color:rgb(179, 179, 179);
                background-color: initial;
                display: inline;
                content: ' | ';
                position: static;
            }
            &:last-of-type {
                &:after {
                    display: none;
                }
            }

        }
    }

    a {
        @include font-size(16);
        color: rgba(#3e3e3e, 0.5);
        &:hover {
            color: $color-secondary;
        }

        @include screen-size(md) {
            @include font-size(13);
        }
    }
    &_current a {
        color: #3e3e3e;
    }
    &-white {
        a {
            color: rgba(#fff, 0.5);
        }
        .breadcrumb_current a {
            color: #fff;
        }
    }
}